<template>
  <div>
    <!-- <Handle></Handle> -->
    <Counter></Counter>
  </div>
</template>

<script>
// import Handle from './components/Handle.vue';
import Counter from './components/Counter.vue'
export default{
    name: 'App',
    components:{
      // Handle,
      Counter,
    },

    data(){
      return{
        count: 0,
      }
      }
  }
</script>

<style>

</style>